全部产品
Search
文档中心

【漏洞公告】CVE-2017-8528:Microsoft Windows Uniscribe远程代码执行漏洞

更新时间: 2018-03-20

2017年6月13日,微软官方在例行补丁日发布编号为CVE-2017-8528的漏洞公告,攻击者可以诱使一个不知情的用户打开恶意文件或网页来利用这个漏洞,远程执行任意代码。

漏洞详情见下文。


漏洞编号:

CVE-2017-8528

漏洞名称:

Microsoft Windows Uniscribe远程代码执行漏洞

官方评级:

高危

漏洞描述:

攻击者可以诱使一个不知情的用户打开恶意文件或网页来利用此漏洞,远程执行任意代码。成功利用该漏洞后,攻击者可以完全控制受影响的系统。

漏洞利用条件和方式:

远程利用

漏洞影响范围:

桌面系统和软件

  • Microsoft Office 2007 Service Pack 3
  • Microsoft Office 2010 Service Pack 2 (32-bit editions)
  • Microsoft Office 2010 Service Pack 2 (64-bit editions)
  • Microsoft Windows 7 for 32-bit Systems SP1
  • Microsoft Windows 7 for x64-based Systems SP1
  • Microsoft Windows 8.1 for 32-bit Systems
  • Microsoft Windows 8.1 for x64-based Systems
  • Microsoft Windows RT 8.1

服务器系统

  • Microsoft Windows Server 2008 R2 for Itanium-based Systems SP1
  • Microsoft Windows Server 2008 R2 for x64-based Systems SP1
  • Microsoft Windows Server 2008 for 32-bit Systems SP2
  • Microsoft Windows Server 2008 for Itanium-based Systems R2
  • Microsoft Windows Server 2008 for x64-based Systems SP2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2

漏洞检测:

漏洞修复建议(或缓解措施):

尽快升级安装微软补丁。阿里云用户可以选择Windows系统自动升级功能或手工下载安装补丁,补丁下载链接为:https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2017-8528

情报来源:

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2017-8528